/*
PANEL_RESOLUTION_TYPE_UHD
PANEL_RESOLUTION_TYPE_QHD
PANEL_RESOLUTION_TYPE_FHD
PANEL_RESOLUTION_TYPE_CUSTOMIZE
*/
CONFIG_USER_PANEL_RESOLUTION_TYPE ?= PANEL_RESOLUTION_TYPE_QHD
/*
PANEL_TYPE_VBOTX
PANEL_TYPE_EDPTX
*/
CONFIG_USER_PANEL_TYPE ?= PANEL_TYPE_EDPTX
/*

HKC_EDP_SN270ES01_QHD165
HKC_EDP_SN270ES01_QHD180

BOE_EDP_MV270QHM_NF2_QHD165
BOE_EDP_MV238QHM_NF0_P6_QHD165
BOE_EDP_NE160QDM_NY1_QHD165

LG_EDP_LM270WQA_QHD165
LG_EDP_LM270WQA_SSB2_QHD165

COST_EDP_SG2701G01_1_QHD165
COST_EDP_SG2701G03_3_QHD180
COST_EDP_SG3402H01_2_WQHD100

TPV_EDP_TPM270WQ1_SG1G02_QHD165

AUO_EDP_M270DAN08_D_QHD180

INNO_EDP_M270KCA_E8BA1_QHD180
TPM270WF1_MEQHBNM1_QHD180
*/
CONFIG_USER_PANEL_MODEL ?= HKC_EDP_SN270ES01_QHD165
/*
Panel Power On Sequence
PANEL_SEQUENCE_OFF
PANEL_SEQUENCE_ON
*/
CONFIG_USER_PANEL_SEQUENCE ?= PANEL_SEQUENCE_OFF

/* AMBLIGHT_ON or AMBLIGHT_OFF */
CONFIG_USER_AMBLIGHT ?= AMBLIGHT_OFF
/* USB_OTA_ON or USB_OTA_OFF */
CONFIG_USER_USB_OTA ?= USB_OTA_ON
/* USB_BILLBOARD_ON or USB_BILLBOARD_OFF */
CONFIG_USER_USB_BILLBOARD ?= USB_BILLBOARD_OFF
/* TYPE_C_ON or TYPE_C_OFF */
CONFIG_USER_TYPE_C ?= TYPE_C_ON
/* WATCHDOG_ON or WATCHDOG_OFF */
CONFIG_USER_WATCHDOG ?= WATCHDOG_OFF
/* IR_ON or IR_OFF */
CONFIG_USER_IR ?= IR_ON
CONFIG_USER_DOUBLE_CHANNEL ?= DOUBLE_CHANNEL_OFF
/* DISPLAY_CONTROL_OD_ON or OD_OFF */
CONFIG_USER_DISPCTRL_OD ?= DISPCTRL_OD_ON
/* DISPLAY_CONTROL_GAMMA_ON or GAMMA_OFF */
CONFIG_USER_DISPCTRL_GAMMA ?= DISPCTRL_GAMMA_ON
/* DISPLAY_CONTROL_DITHER_ON or DITHER_OFF */
CONFIG_USER_DISPCTRL_DITHER ?= DISPCTRL_DITHER_12_10_OFF
CONFIG_USER_DISPCTRL_DITHER ?= DISPCTRL_DITHER_12_8_ON

/* TJPG_ON or TJPG_OFF */
CONFIG_USER_TJPG_SUPPORT ?= TJPG_OFF
